TIFFICC(1)

NAME
tifficc - little cms ICC profile applier for TIFF.

SYNOPSIS
tifficc [options] input.tif output.tif

DESCRIPTION
lcms is a standalone CMM engine, which deals with the color management. It implements a fast transformation between ICC profiles. tifficc is little cms ICC profile applier for TIFF.

OPTIONS

-a  Handle channels > 4 as alpha.

-b  Black point compensation.

-c <0,1,2,3>
    Precalculates transform. (0=Off, 1=Normal, 2=Hi-res, 3=LoRes) [defaults to 1]

-e  Embed destination profile.

-g  Marks out-of-gamut colors on softproof.

-h <0,1,2>
    Show summary of options and examples.

-i profile
    Input profile (defaults to sRGB).

-k <0..400>
    Ink-limiting in % (CMYK only).

-l profile
    Transform by device-link profile.

-m <0,1,2,3>
    SoftProof intent.

-n  Ignore embedded profile on input.

-p profile
    Soft proof profile.

-o profile
    Output profile (defaults to sRGB).

-s profile
    Save embedded profile as <new profile>

-t <0,1,2,3>
    Intent (0=Perceptual, 1=Colorimetric, 2=Saturation, 3=Absolute).

-v  Verbose.

-w  Wide output (generates 16 bps tiff).

You can also use following builtins
    *Lab - CIE Lab D50 based *XYZ - XYZ *adobe1998RBB - AdobeRGB *colormatchrgb - ColorMatch RGB *applergb - Apple RGB

EXAMPLES
To color correct from scanner to sRGB:
	tifficc -iscanner.icm in.tif out.tif
To convert from monitor1 to monitor2:
	tifficc -imon1.icm -omon2.icm in.tif out.tif

To make a CMYK separation:
	tifficc -oprinter.icm inrgb.tif outcmyk.tif

To recover sRGB from a CMYK separation:
	tifficc -iprinter.icm incmyk.tif outrgb.tif
To convert from CIELab TIFF to sRGB
	tifficc -iTiffLab8Spac.icm in.tif out.tif

NOTES
For suggestions, comments, bug reports etc. send mail to info@littlecms.com.

SEE ALSO
jpegicc(1), icc2ps(1), icclink(1), icctrans(1), wtpt(1)

AUTHOR
This manual page was originally written by Shiju p. Nair <shiju.p@gmail.com>, for the Debian project. Modified by Marti Maria to reflect further changes.